
#wb_header { height: 579px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 150px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #353435; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 779px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 779px; min-height: 779px; }
#wb_element_instance0 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: -30px; left: -50px; min-width: 150px; width: 150px; min-height: 159px; height: 159px; display: block; z-index: 24; }
#wb_element_instance0 img { width: 153px; height: 160px; display: block; position: relative; left: -3px; top: -1px; max-width: inherit; }
#wb_element_instance1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 10px; left: 110px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 10058; }
#wb_element_instance1 img { width: 100px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 0px; left: -60px; min-width: 456px; width: 456px; min-height: 610px; height: 610px; display: block; z-index: 23; }
#wb_element_instance2 img { width: 464.4172551213px; height: 660.26370781322px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance3 { top: 70px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 750px; }
	#wb_main { height: 150px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 768px; min-height: 950px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 950px; min-height: 950px; }
	#wb_element_instance0 { top: -20px; left: 150px; min-width: 150px; width: 150px; min-height: 159px; height: 159px; display: block; overflow: hidden; }
	#wb_element_instance0 img { width: 153px; height: 160px; display: block; position: relative; left: -3px; top: -1px; max-width: inherit; }
	#wb_element_instance1 { top: 10px; left: 225px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 img { width: 100px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 140px; left: 10px; min-width: 456px; width: 456px; min-height: 610px; height: 610px; display: block; overflow: hidden; }
	#wb_element_instance2 img { width: 484.4172551213px; height: 688.69778085992px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance3 { top: 70px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 948px; }
	#wb_main { height: 150px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1148px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1148px; min-height: 1148px; }
	#wb_element_instance0 { top: 0px; left: 0px; min-width: 153px; width: 153px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance0 img { width: 153px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 10px; left: 275px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 img { width: 100px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 40px; left: 0px; min-width: 540px; width: 540px; min-height: 721px; height: 721px; display: block; overflow: hidden; }
	#wb_element_instance2 img { width: 544.4172551213px; height: 774px; display: block; position: relative; left: 0px; top: -35px; max-width: inherit; }
	#wb_element_instance3 { top: 70px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 948px; }
	#wb_main { height: 150px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1148px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1148px; min-height: 1148px; }
	#wb_element_instance0 { top: 40px; left: 10px; min-width: 153px; width: 153px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance0 img { width: 153px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 10px; left: 323px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 img { width: 100px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 100px; left: 0px; min-width: 540px; width: 540px; min-height: 721px; height: 721px; display: block; overflow: hidden; }
	#wb_element_instance2 img { width: 544.4172551213px; height: 774px; display: block; position: relative; left: 0px; top: -35px; max-width: inherit; }
	#wb_element_instance3 { top: 70px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
